	
<form action="../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=del" id="form_del" name="form_del" method="post" style="padding-bottom:20px;">
<table class="from_table2_one top-1">
	<thead>
		<tr class="area_ajax_list_title">
			<th class="pd-left"><tpl> $langSysCADelShort </tpl></th>
			<th><tpl> $langSysCATitle </tpl></th>
			<th><tpl> $langSysCAEndTime </tpl></th>
			<th><tpl> $langSysCAState </tpl></th>
			<th><tpl> $langSysCAOperate </tpl></th>
			<th><div style="width:80px; float:right; margin-top:1px; *margin-top:-1px;"><span class="btn_left"><input type="button" class="btn_submit" value="添加活动" onclick="ShowDiv='result_content';getPageContent('../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=add');" /></span></div></th>
		</tr>
	</thead>
	<tpl> section name=loop loop=$act_list </tpl>
	<tr>
		<td class="pd-left"><input name="ca_id[]" type="checkbox" value="<tpl> $act_list[loop].ca_id </tpl>"/></td>
		<td><tpl> $act_list[loop].ca_title </tpl></td>
		<td><tpl> $act_list[loop].ca_end_time </tpl></td>
		<td>
			<tpl> if $act_list[loop].ca_state eq '0' </tpl>
				<tpl> $langSysCAStateZero </tpl>
			<tpl> /if </tpl>
			<tpl> if $act_list[loop].ca_state eq '1' </tpl>
				<tpl> $langSysCAStateOne </tpl>
			<tpl> /if </tpl>
		</td>
		
		<td>
			<a href="javascript:;" onclick="ajax_modi('<tpl> $act_list[loop].ca_id </tpl>');"><tpl> $langSysCAModi </tpl></a> 
			<a href="javascript:;" onclick="ajax_msg('<tpl> $act_list[loop].ca_id </tpl>');"><tpl> $langSysCAMsgManage </tpl></a>
			<a href="javascript:;" onclick="ajax_apply('<tpl> $act_list[loop].ca_id </tpl>');"><tpl> $langSysCAConvertManage </tpl></a>
		</td>
		<td></td>
	</tr>
	<tpl> /section </tpl>
	
</table>
<div class="table-5-bottom"><div class="p-left"><div style="float:left; padding-left:20px">
				<span class="btn_left"><input id="selectall" name="selectall" value="<tpl> $langSysCASelAll </tpl>" class="btn_submit" type="button"/></span>
				<span class="btn_left"><input id="delbutton" name="delbutton" value="<tpl> $langSysCADel </tpl>" class="btn_submit" type="button"/></span>
			</div>
			<div style="float:right; padding-right:20px"><tpl> $page_list </tpl></div></div></div>
</form>
<div id="question" style="display:none; cursor: default; padding:10px"> 
        <b style=" font-size:14px; margin-top:10px; line-height:50px; height:50px;padding-top:10px; padding-bottom:10px"><tpl> $langSysCADelConfirm </tpl></b> <br />
        <input type="button" id="yes" value="<tpl> $langCYes </tpl>"  style=" border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/> 
        <input type="button" id="no" value="<tpl> $langCNo </tpl>"  style="border:1px solid #CCCCCC;width:80px; margin:5px; background-image:url(../templates/system_new/images/anniu.gif)"/>
</div> 
<script>
$(document).ready(function() {
	hideLoading();
	
	$('#selectall').click(
		function(){
			$('#form_del input[@type=checkbox]').each(function(){
				$(this).attr('checked',true)
			})
		}
	);
	
	var options = {
		beforeSubmit:  function(){showLoading(showSaveText);},
		success:       function(msg){
			hideLoading();
			showMessage(msg.message,msg.type);
			if(msg.type == '1'){
				ShowDiv = "result_content";
				getPageContent("../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=ajax_list<tpl>if $act_list|@count neq 1</tpl>&curpage=<tpl>$curpage</tpl><tpl>/if</tpl>");
			}
		},
		type:      'get',
		dataType:  'json'
	};
	
	var question = $('#question')[0];
	$("#delbutton").click(function(){
		$.blockUI(question, { width: '275px' });
	});
	
	$('#yes').click(function() {
			$.unblockUI();
			$('#form_del').ajaxSubmit(options);	
			return false;
		});
	$('#no').click($.unblockUI);
});
//修改
function ajax_modi(id){
	ShowDiv	= 'result_content';
	getPageContent("../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=modi&id="+id+"&curpage=<tpl>$curpage</tpl>");
}
//留言管理
function ajax_msg(id){
	ShowDiv	= 'result_content';
	getPageContent("../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=msg_list&id="+id);
}
//申请管理
function ajax_apply(id){
	ShowDiv	= 'result_content';
	getPageContent("../app/<tpl> $app_module.app_module_sign </tpl>/system.php?action=apply_list&id="+id);
}
</script>
</html>
